* { 
	margin: 0; 
}

body{
	margin:0px;
	padding:0px;
	font-family:Arial Narrow,Helvetica,Arial;
	//font-stretch:condensed;
	font-size:10pt;
	height: 100%; 
}
table{
	border-collapse:collapse;
	margin:0px auto;
}
td{
	padding:0px;
	vertical-align:top;
}
textarea{
	padding:0px;
}
a img{
	border:0px;
}
#mainContainer{
	height:422px;
	position:relative;
	margin-top: 0px;
	padding: 0px;
	border-collapse: collapse;
}
#mainMenu{
	position:absolute;
	top:190px;
	left:53px;
	font-size:13.5pt;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
#mainMenu ul{
	line-height:23px;
	list-style:none;
	margin:0px;
	padding:0px;

	width:160px;
	background:white;
	font-weight:normal;
	
}
.leftBoxTitle span{
	font-weight:bold;
}
.resEntry span{
	font-weight:bold;
}
#mainMenu li > span{
	font-weight:bold;
}
#header{
	background:url('../images/header.png');
	background-repeat:no-repeat;
	width:1070px;
	height:422px;
	position:relative;
	z-index:99;
}
#body{
	background:url('../images/body_bg.png');
	background-repeat:repeat-y;
	width:1070px;
	position:relative;
	z-index:99;
}
#footer ul{
	margin:0px;
	
}
#footer{
	background:url('../images/footer_bg.png');
	background-repeat:no-repeat;
	width:1070px;
	height:27px;
	position:relative;
	padding-top:30px;
	z-index:99;
	font-size:10pt;
	color:#AAA;
}
#footer a,#footer a:link,#footer a:visited{
	text-decoration:none;
	font-style:italic;
	color:#AAA;
}

#footer li{
	
	display:inline-block;
	*zoom: 1; /* ie fix */
    *display: inline;/* ie fix */
	padding:0px 10px;
}
#footer li span{
	font-weight:bold;
}
.dash{
	background:url('../images/dash.jpg');
	background-position: bottom;
	background-repeat:repeat-x;
	height:3px;
	font-size:3px;
	line-height:3px;
	position:relative;
}
.mainMenu_entry{
	background: url(../images/item_deco.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	font-stretch:none;
	
}
.mainMenu_entry a{
	color:#333;
	display:block;
}
.mainMenu_entry:hover,.mainMenu_entrySelected{
	background: url(../images/item_deco_sel.jpg);
	background-repeat: no-repeat;
	background-position: right center;	
}

#daystogoContainer{
	position:absolute;
	top:118px;
	right:140px;
	font-size:20pt;
	color:#AAA;
	font-style:italic;
}
#daystogoContainer span{
	font-size:20pt;
	color:red;
}
.sliderContainer img{
	position:absolute;
	top:163px;
	left:234px;
}
.middleBoxTitle span{
	font-weight:bold;
	font-style:italic;
}
.middleBoxTitle{
	font-size:18pt;
	font-style:italic;
}
.middleBoxSubTitle{
	color:#888;
	font-size:10pt;
	border-bottom:1px solid #AAA;
	font-style:italic;
	font-stretch:none;
}
.middleBoxType{
	float:left;
	padding-right:10px;
	margin-bottom:10px;
}

.middleBoxType2{
	float:left;
	margin-left:19px;
	width:267px;
	*height:260px;
	min-height:260px;
	
	position:relative;
}
.middleBoxType2:first-child{
	margin-left:0px;
}
.middleBoxTitle2{
	background:url("../images/title_header_1.jpg");
	background-repeat:no-repeat;
	height:30px;
	
	vertical-align:middle;

}
.middleBoxTitle2Text{
	background:url("../images/title_header_2.jpg");
	margin-left:15px;
	height:26px;
	vertical-align:middle;
	font-size:16pt;
	padding-top:4px;
	font-style:italic;
	font-stretch:none;
}
.middleBoxTitle2Text span{
	font-weight:bold;
	font-style:italic;
	font-stretch:none;
}
.middleBoxText{
	font-size:10pt;	
	margin-top:5px;
}
.middleBox2Text{
	margin:10px 20px;
	height:55px;
}
.btnMoreInfoSelected{
	color:#AAA!important;
}
.btnMoreInfoSelected:before{
	content:'';
	background:#AAA!important;
	width:8px;
	height:8px;
	position:absolute;
	top:4px;
	left:0px;
}
.btnMoreInfo{
	color:red;
	display:block;
	font-size:10pt;
	position:relative;
	padding-left:12px;
	float:right;
	margin-top:10px;
}
.btnMoreInfo:before{
	content:'';
	background:red;
	width:8px;
	height:8px;
	position:absolute;
	top:4px;
	left:0px;
}
.leftBoxSubTitle{
	color:#AAA;
	font-size:10pt;
	font-style:italic;
	text-decoration:none;
	
}
.resTitle{
	background:red;
	padding:0px 10px 1px 10px;
	margin-bottom:10px;
	color:white;
	display:inline-block;
	*zoom: 1; /* ie fix */
    *display: inline;/* ie fix */
	font-size:11pt;
	font-weight:bold;
	font-style:italic;
	width:120px;
	text-align:center;
}
.resEntry{
	margin-bottom:10px;
}
.inpStyle{
	border:1px solid #AAA;
	margin:0px;
}
.formFieldLabel{
	color:#AAA;
	font-size:10pt;
	font-family:Arial Narrow,Helvetica,Arial;
	font-stretch:condensed;
}
.linkImg{
	float:left;
}
.linkTitle{
	font-weight:bold;
}
.link{
	text-decoration:none;
	color:#333;
	height:100px;
}

.linkText{
	color:#AAA;
}
.textType1{
	color:#AAA;
}
.tblContact{
	width:100%;
}
.tblContact td{
	padding:5px;
}
.resList{
	list-style:none;
	margin:0px;
	padding:0px;
}
.resList .btnMoreInfo{
	float:none;
}
.tblRes th{
	text-align:left;
	color:red;
}

/*GALLERY*/
.galleryItem{
	background:#FFF;
	width:105px;
	height:75px;
	display:block;
	float:left;
	margin:5px;
	position:relative;
	border:1px solid #EEE;
}
.galleryItem img{
	max-width:105px;
	max-height:75px;
	display:block;
	position:absolute;
    top:0;
    bottom:0;
	left:0;
	right:0;
    margin:auto;
}
/*********************/
.sponsor-entry{
	margin-bottom:10px;
	float:left;
}
.resultLink{
	color:#000;
}
.fb{
	position: relative;
	top: 379px;
	left: 1048px;
}
